<?php 
        include '../includes/connection.php';
          $cid = $_GET['id'];
    
    $delete = mysqli_query($con,"UPDATE units set status=0 where UnitID='$cid'");
    
 if(!$delete){
     die("Could not delete. Please ".mysqli_error($con));
 }
    else if($delete){?>

     
     <script>window(location="units.php");</script>
     <?php 
    }
        ?>

